#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-mysql
version:              2.13.0.1
visibility:           public
id:                   persistent-mysql-2.13.0.1-9x2DLW5EET3HRbnuwDtS0o
key:                  persistent-mysql-2.13.0.1-9x2DLW5EET3HRbnuwDtS0o
license:              MIT
maintainer:           Felipe Lessa <felipe.lessa@gmail.com>
author:               Felipe Lessa <felipe.lessa@gmail.com>, Michael Snoyman
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:
    Backend for the persistent library using MySQL database server.

description:
    This package contains a backend for persistent using the
    MySQL database server.  Internally it uses the @mysql-simple@
    and @mysql@ packages in order to access the database.

    This package supports only MySQL 5.1 and above.  However, it
    has been tested only on MySQL 5.5.
    Only the InnoDB storage engine is officially supported.

    Known problems:

    * This package does not support statements inside other
    statements.

category:             Database, Yesod
abi:                  a79f622e7e5a18b68420592ca50fe0d5
exposed:              True
exposed-modules:      Database.Persist.MySQL
import-dirs:          /usr/lib/ghc-8.10.5/site-local/persistent-mysql-2.13.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/persistent-mysql-2.13.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/persistent-mysql-2.13.0.1
hs-libraries:         HSpersistent-mysql-2.13.0.1-9x2DLW5EET3HRbnuwDtS0o
depends:
    aeson-1.5.6.0-CVfeYccFVpdCde0UrZZZdZ base-4.14.2.0
    blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB bytestring-0.10.12.0
    conduit-1.3.4.1-GHgRKpknFuqDscwzVojbiE containers-0.6.4.1
    monad-logger-0.3.36-1GrKwR43Dhh83kQQb62BZS
    mysql-0.2.0.1-GpGdSuRNmFSHOrxqXLY6YA
    mysql-simple-0.4.6-8gWHUYNuOHN7tiXRJQ2v5V
    persistent-2.13.0.2-La3E9BZccdVB7xnmOANUxr
    resource-pool-0.2.3.2-HuMDXx2LvNiFKUxNwBNmWZ
    resourcet-1.2.4.2-7etOfd8fePh2l91avxjTIe text-1.2.4.1
    transformers-0.5.6.2 unliftio-core-0.2.0.1-1ibY1oF6Hkc5ZYjZ4yW3Lp

haddock-interfaces:
    /usr/share/doc/haskell-persistent-mysql/html/persistent-mysql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-mysql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

